# Find

Il permet de trouver quelque chose dans un objet.

## Syntax:

````javascript
const hoteToFind = hostel.find((hotel) => hotel.name)==='hot ocean')

consoe.log(hotelToFind);
````

Si on veut trouver plusieurs choses à la fois on utilise filter.